# -*- encoding : utf-8 -*-
class CreateBigMenus < ActiveRecord::Migration
  def change
    create_table :big_menus do |t|
      t.references :image_file
      t.string :name
      t.integer :position

      t.timestamps
      
      
      
    end
    BigMenu.create(:name => "Groupes", :position => 1)
    BigMenu.create(:name => "Particuliers", :position => 2)
    BigMenu.create(:name => "Handicapés", :position => 3)
    
    add_index :big_menus, :image_file_id
  end
end
